RubyGems Navigation menu

aws-sdk-elasticache 1.0.0.rc6

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - June 03, 2020 (113 KB)
  2. 1.35.0 - May 28, 2020 (112 KB)
  3. 1.34.0 - May 26, 2020 (112 KB)
  4. 1.33.0 - May 13, 2020 (112 KB)
  5. 1.32.0 - May 07, 2020 (112 KB)
  6. 1.0.0.rc6 - May 23, 2017 (66 KB)
Show all versions (48 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3.0.0.rc12
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    67eb558b7dbacb254dc143d2228d0289dc8185867ad524b1088d5b021111da70

    Total downloads 30,744,669

    For this version 6,652

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: